INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('61', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('62', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('63', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('64', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('65', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('66', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('67', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('68', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('69', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('70', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('71', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('72', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('73', '3');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('74', '3');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('75', '3');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('76', '3');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('77', '3');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('78', '3');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('79', '3');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('80', '3');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('81', '3');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('82', '3');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('83', '3');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('84', '3');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('85', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('86', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('87', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('88', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('89', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('90', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('91', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('92', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('93', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('94', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('95', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('96', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('97', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('98', '1');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('99', '2');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('100', '2');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('101', '4');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('102', '4');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('103', '5');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('104', '5');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('105', '6');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('106', '7');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('107', '7');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('108', '8');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('109', '8');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('110', '9');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('111', '10');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('112', '10');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('113', '11');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('114', '11');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('115', '12');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('116', '13');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('117', '14');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('118', '15');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('119', '16');
INSERT INTO `saber`.`empregado` (`Matricula`, `ID_Cargo`) VALUES ('120', '17');
